Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.sstein

scipy.linalg.lapack.sstein(d, e, w, iblock, isplit) = <fortran function sstein>

  Wrapper for `sstein`.

  Parameters:
    d input rank-1 array(‘f’) with bounds (n)
    e input rank-1 array(‘f’) with bounds (-1 + n)
    w input rank-1 array(‘f’) with bounds (m)
    iblock input rank-1 array(‘i’) with bounds (n)
    isplit input rank-1 array(‘i’) with bounds (n)
  Returns:
    z rank-2 array(‘f’) with bounds (ldz,m)
    info int